{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Vampires of Bloodstone\n\nThe vampires summoned by the drow high priestess Gwath in the Year of the Grey Mists (796 DR), are believed to have been powerful haunted spirits from another plane. These spirits possessed the bodies of dalesfolk to spread their evil. \n\nKilling the corporeal body of the vampire only enraged it to seek revenge on the killer when it possessed another dead body. The only way to destroy the vampire and rid its presence on this plane was to destroy it's magical tomb or coffin which kept it bounded to this plane. \n\nThe elves of the olde Elven Court of Cormanthyr which destroyed Bloodstone created magical diving tools to help locate the area of vampire's coffins."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Vampires of Bloodstone\n\nThe vampires summoned by the drow high priestess Gwath in the Year of the Grey Mists (796 DR), are believed to have been powerful haunted spirits from another plane. These spirits possessed the bodies of dalesfolk to spread their evil. \n\nKilling the corporeal body of the vampire only enraged it to seek revenge on the killer when it possessed another dead body. The only way to destroy the vampire and rid its presence on this plane was to destroy it's magical tomb or coffin which kept it bounded to this plane. \n\nThe elves of the olde Elven Court of Cormanthyr which destroyed Bloodstone created magical diving tools to help locate the area of vampire's coffins.",
      "id": 13054
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Vampires of Bloodstone",
      "id": 13053
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK027"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book027"
  }
}
